summarylogtreecommitdiffstats
path: root/tor.install
diff options
context:
space:
mode:
Diffstat (limited to 'tor.install')
-rw-r--r--tor.install6
1 files changed, 6 insertions, 0 deletions
diff --git a/tor.install b/tor.install
index 4f2072b0ddc5..8ff15c1fb121 100644
--- a/tor.install
+++ b/tor.install
@@ -7,4 +7,10 @@ post_install() {
post_upgrade() {
post_install
+ [[ $(id -g tor) = '43' ]] || {
+ echo -n ">>> Updating tor user..."
+ groupmod --gid 43 tor
+ usermod --uid 43 tor
+ echo " done"
+ }
}